body {
  width: 100%;
  font-family: sans-serif;
}
@media only screen and (max-width: 480px) {
  .container {
    width: 100%;
    background-color: white;
    border: 0 solid rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
    padding-bottom: 200px;
    display: flex;
    flex-flow: row wrap;
    margin: 0;
  }


  .title-box {
    width: 90vw;
    margin-left: 20px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.19);
  }
  .title-box img {
    max-width: 50%;
    display: flex;
  }
  .title-box  h1 {
    margin-left: -50px;
    font-size: 1.4rem;
    font-weight: 100;
  }
  .title-box .hamburger {
    margin-left: auto;
    margin-right: 5px;
  }
  .title-box .hamburger div {
    width: 35px;
    height: 5px;
    background-color: rgba(0,0,0, 0.19);
    margin: 6px 0;
  }

  .nav-bar {
    width: 100%;
    padding: 30px;
    display: none;
    justify-content: space-around;
    margin: 0px 0 5px 0;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 600;
  }

  .image-section {
    display: flex;
    width: 90vw;
    margin-left: 20px;
  }

  .image-section .image {
    position: relative;
    display: flex
    margin: 0 auto;
  }
  .image .content {
    padding-left: 10px;
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
  }
  .image img {
    height: auto;
    width: 100%;
    max-height: 300px;
    object-fit: cover;
  }

  .weather {
    width: 90vw;
    margin-left: 20px;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
  }
  .weather .place {
    display: flex;
    padding-left: 10px;
    flex-direction: column;
  }
  .weather .place h3 {
    display: flex;
    margin: 0 0 -20px 0;
  }
  .weather .degress {
    display: flex;
  }
  .weather .degress img {
    width: 50%;
    display: flex;
    align-self: flex-start;
  }
  .weather .degress strong {
    font-weight: 200;
    font-size: 2rem;
    display: flex;
    align-self: center;
  }
  .weather .degress h3 {
    font-weight: 200;
    font-size: 2rem;
    display: flex;
    align-self: flex-end;
  }

  .weather .days {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin: 0px 0 0 0px;
  }

  .weather .days .mon {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days .tue {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days .wed {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days .thu {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days .fri {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days img {
    display: flex;
    width: 70%;
  }

  .top-news {
    width: 90vw;
    margin-left: 20px;
    display: flex;
    flex-direction: column;
  }

  .top-news-nav {
    display: flex;
    color: rgba(0, 0, 0, 0.7);
    font-weight: 100;
    box-shadow: 0 0.5px 1px rgba(0, 0, 0, 0.19);
  }
  .h4-1 {
    margin-left: 20px;
    font-size: 1rem;
    display: flex;
    flex-direction: column;
    align-self: flex-end;
  }
  .h4-2 {
    margin-left: auto;
    margin-right: 20px;
    display: flex;
    flex-direction: column;
    align-self: flex-end;
  }

  .top-news .headlines {
    font-size: 1rem;
  }

  .top-news .headlines div {
    padding: 10px;
    color: rgba(0, 0, 0, 0.7);
    box-shadow: 0 0.5px 1px rgba(0, 0, 0, 0.19);
  }

  table {
    width: 90vw;
    display: flex;
    flex-direction: column;
    margin-left: 20px;
    margin-top: 20px;
  }
  table thead {
    padding: 20px;
  }
  table thead tr {
    color: rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: space-around;
  }
  table tbody tr {
    padding: 15px 0 15px 0;
    font-size: 1rem;
    color: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: space-around;
  }
  table tbody tr:nth-of-type(odd) {
    background: #eee;
  }

  .latest-news {
    width: 90vw;
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.19);
  }

  .news-nav {
    display: flex;
    justify-content: space-between;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 100;
    box-shadow: 0 0.5px 1px rgba(0, 0, 0, 0.19);
    margin-bottom: 10px;
  }

  .latest-news .news-feeds{
    padding-left: 10px;
  }
  .latest-news .news-feeds .news-content img{
    float: left;
    width: 100px;
    margin-right: 20px;
  }

  .latest-news .news-feeds .news-content .content-info {
    color: rgba(0, 0, 0, 0.7);
  }

  footer {
    margin-left: 20px;
    margin-top: 5px;
    color: rgba(0, 0, 0, 0.6);
    font-size: 1rem;
    padding: 20px 20px 20px 10px;
    width: 90vw;
    display: flex;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.19);
    
  }
  footer div {
    margin-right: 0px;
    margin-left: 10px;
  }
}

/* For medium screens */
@media (min-width: 481px) and (max-width: 991px){

  .container {
    width: 100%;
    background-color: white;
    border: 0 solid rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
    padding-bottom: 200px;
    display: flex;
    flex-flow: row wrap;
  }

  .title-box {
    order: 1;
    width: 95vw;
    margin-left: 20px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.19);
  }
  .title-box img {
    max-width: 100%;
    display: block;
    height: auto;
  }
  .title-box  h1 {
    font-size: 2.5rem;
    font-weight: 100;
  }
  .title-box .hamburger {
    display: none;
  }

  .nav-bar {
    order: 2;
    width: 95vw;
    margin-left: 20px;
    padding: 30px;
    display: flex;
    justify-content: space-around;
    margin: 0px 0 5px 0;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 600;
  }

  .image-section {
    order: 3;
    display: flex;
    width: 45%;
    margin-left: 20px;
    margin-right: 10px;
  }

  .image-section .image {
    position: relative;
    display: flex
    margin: 0 auto;
  }
  .image .content {
    position: absolute;
    padding-left: 10px;
    bottom: 20px;
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 95%;
    height: auto;
  }
  .image img {
    height: 320px;
    width: 100%;
  }

  .weather {
    order: 3;
    width: 45%;
    display: flex;
    flex-direction: column;
  }
  .weather .place {
    display: flex;
    flex-direction: column;
  }
  .weather .place h3 {
    display: flex;
    margin: 0 0 -20px 0;
  }
  .weather .degress {
    display: flex;
    flex-direction: row;
  }
  .weather .degress img {
    display: flex;
    align-self: flex-start;
  }
  .weather .degress strong {
    font-weight: 200;
    font-size: 2rem;
    display: flex;
    align-self: center;
  }
  .weather .degress h3 {
    font-weight: 200;
    font-size: 2rem;
    display: flex;
    align-self: flex-end;
  }

  .weather .days {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin: 0px 0 0 0px;
  }

  .weather .days .mon {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days .tue {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days .wed {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days .thu {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days .fri {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days img {
    display: flex;
    width: 70%;
  }

  .top-news {
    order: 4;
    width: 95vw;
    margin-left: 20px;
    display: flex;
    flex-direction: column;
  }

  .top-news-nav {

    display: flex;
    color: rgba(0, 0, 0, 0.7);
    font-weight: 100;
    box-shadow: 0 0.5px 1px rgba(0, 0, 0, 0.19);


  }
  .h4-1 {
    margin-left: 20px;
    font-size: 1rem;
    display: flex;
    flex-direction: column;
    align-self: flex-end;
  }
  .h4-2 {
    margin-left: auto;
    margin-right: 20px;
    display: flex;
    flex-direction: column;
    align-self: flex-end;
  }

  .top-news .headlines {
    font-size: 1.5rem;
  }

  .top-news .headlines div {
    padding: 10px 10px 10px 20px;
    color: rgba(0, 0, 0, 0.7);
    box-shadow: 0 0.5px 1px rgba(0, 0, 0, 0.19);

  }

  table {
    order: 5;
    width: 95vw;
    display: flex;
    flex-direction: column;
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  table thead {
    padding: 20px;
  }
  table thead tr {
    color: rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: space-around;
  }
  table tbody tr {
    padding: 15px 0 15px 0;
    font-size: 1rem;
    color: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: space-around;
  }
  table tbody tr:nth-of-type(odd) {
    background: #eee;
  }

  .latest-news {
    order: 6;
    width: 95vw;
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.19);
  }

  .news-nav {
    padding-left: 20px;
    display: flex;
    justify-content: space-between;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 100;
    box-shadow: 0 0.5px 1px rgba(0, 0, 0, 0.19);
    margin-bottom: 10px;

  }
  .latest-news .news-feeds {
    padding-left: 20px;
  }

  .latest-news .news-feeds .news-content img{
    float: left;
    width: 100px;
    margin-right: 20px;
  }

  .latest-news .news-feeds .news-content .content-info {
    color: rgba(0, 0, 0, 0.7);
  }

  footer {
    order: 7;
    margin-top: 5px;
    margin-left: 20px;
    color: rgba(0, 0, 0, 0.6);
    font-size: 1rem;
    padding: 20px 0px 20px 20px;
    width: 88.5vw;
    display: flex;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.19);
  }
  footer div {
    margin-right: 50px;
    margin-left: 30px;
  }

}
/*For Large scale screens*/
@media only screen and (min-width: 992px) {
  /*Container CSS PART*/
  .container {
    width: 100%;
    background-color: white;
    border: 0 solid rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
    padding: 5px 5px 200px 5px;;
  }

  .title-box {
    width: 95vw;
    padding-bottom: 5px;
    margin-left: 30px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.19);
  }
  .title-box img {
    max-width: 100%;
    display: block;
    height: auto;
  }
  .title-box  h1 {
    font-size: 2.5rem;
    font-weight: 100;
  }
  .title-box .hamburger {
    display: none;
  }

  .nav-bar {
    width: 95vw;
    padding: 30px;
    display: flex;
    justify-content: space-around;
    margin: 0 0 5px 30px;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 600;
  }

  .image-section {
    display: flex;
    width: 100%;
  }
  .image {
    margin-left: 30px;
    margin-bottom: 0px;
    width: 95vw;
    display: flex;
    height: 400px;
    flex-direction: column;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.19), -1px 0px 1px rgba(0, 0, 0, 0.19);
  }
  .image img {
    height: auto;
    width: 100%;
    min-height: 100px;
    object-fit: cover;
  }
  .image .content {
    background: white;
  }
  .image .content h3 {
    padding-left: 20px;
    font-weight: 1000;
    font-size: 2rem;
    color: rgba(0, 0, 0, 0.3);
  }
  .image .content p {
    width: 90%;
    text-align: left;
    padding-left: 20px;
    font-weight: 500;
    font-size: 1.5rem;
    color: rgba(0, 0, 0, 0.45);
  }

  .top-news {
    width: 95vw;
    margin-left: 30px;
    display: flex;
    flex-direction: column;
  }

  .top-news .top-news-nav {

    padding: 20px 20px 0 20px;
    display: flex;
    color: rgba(0, 0, 0, 0.7);
    font-weight: 100;
    box-shadow: 0 0.5px 1px rgba(0, 0, 0, 0.19);

  }
  .h4-1 {

    font-size: 1rem;
    display: flex;
    flex-direction: column;
    align-self: flex-end;
  }
  .h4-2 {
    margin-left: auto;
    margin-right: 20px;
    display: flex;
    flex-direction: column;
    align-self: flex-end;
  }

  .top-news .headlines {
    font-size: 1rem;
  }

  .top-news .headlines div {
    padding: 20px 0 0 20px;
    color: rgba(0, 0, 0, 0.7);
    box-shadow: 0 0.5px 1px rgba(0, 0, 0, 0.19);
  }

  table {
    width: 95vw;
    display: flex;
    flex-direction: column;
    margin-left: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  table thead {
    padding: 20px;
  }
  table thead tr {
    color: rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: space-around;
  }
  table tbody tr {
    padding: 15px 0 15px 0;
    font-size: 1rem;
    color: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: space-around;
  }

  .weather {
    width: 95vw;
    display: flex;
    flex-direction: column;
    margin-left: 30px;
  }
  .weather .place {
    display: flex;
    flex-direction: column;
    padding-left: 20px;
  }
  .weather .place h3 {
    display: flex;
    margin: 0 0 -20px 0;
  }
  .weather .degress {
    display: flex;
    flex-direction: row;
  }
  .weather .degress img {
    display: flex;
    align-self: flex-start;
  }
  .weather .degress strong {
    font-weight: 200;
    font-size: 2rem;
    display: flex;
    align-self: center;
  }
  .weather .degress h3 {
    font-weight: 200;
    font-size: 2rem;
    display: flex;
    align-self: flex-end;
  }

  .weather .days {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin: 0px 0 0 0px;
  }

  .weather .days .mon {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days .tue {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days .wed {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days .thu {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days .fri {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .weather .days img {
    display: flex;
    width: 200px;
    height: 200px;
  }

  .latest-news {
    width: 95vw;
    margin-left: 30px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.19);
  }

  .latest-news .news-nav {
    padding: 20px 20px 0 20px;
    display: flex;
    color: rgba(0, 0, 0, 0.7);
    font-weight: 100;
    box-shadow: 0 0.5px 1px rgba(0, 0, 0, 0.19);
  }
  .latest-news .news-feeds {
    padding-left: 20px;
  }
  .latest-news .news-feeds .news-content img{
    float: left;
    width: 100px;
    margin-right: 20px;
  }

  .latest-news .news-feeds .news-content .content-info {
    color: rgba(0, 0, 0, 0.7);
  }

  footer {
    margin-top: 5px;
    margin-left: 30px;
    color: rgba(0, 0, 0, 0.6);
    font-size: 1rem;
    padding: 20px 0px 20px 20px;
    width: 95vw;
    display: flex;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.19);
  }
  footer div {
    margin-right: 50px;
    margin-left: 30px;
  }
}
